- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Members

# detectorData Member List

This is the complete list of members for detectorData, including all inherited members.

angles | detectorData |
detectorData(double *val=NULL, double *err=NULL, double *ang=NULL, double p_ind=-1, const char *fname="", int np=-1, int ny=1) | detectorData | `[inline]`
errors | detectorData |
fileName | detectorData |
npoints | detectorData |
npy | detectorData |
progressIndex | detectorData |
values | detectorData |
~detectorData() | detectorData | `[inline]`